[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2

On Sat, Dec 06, 2008 at 04:25:17AM +0100, Josselin Mouette wrote:
> Le vendredi 05 d?cembre 2008 ? 22:49 +0000, Mark Brown a ?crit :

> > It's nothing to do with power management.  I'd rather let it stay until
> > lenny is released, though if it were the only thing keeping GTK 1.2 in
> > it should go.

> Does it even work? The description says it needs a /dev/cpu/ tree.

Yes; as the description says the /dev/cpu stuff is only required by some
of the features.  If it were required for the package to work the package
wouldn't be availible for so many architectures.

Like I say, it can wait until we're actually removing GTK 1.2.

"You grabbed my hand and we fell into it, like a daydream - or a fever."

Reply to: